Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.mappers.fxy

Functions

`borrowdoc`(cls[, methodname]) | Return a decorator to borrow docstring from another `cls`.`methodname` It should not be used for __init__ methods of classes derived from ClassWithCollections since __doc__’s of those are handled by the AttributeCollector anyways.

Classes

`Dataset`(samples[, sa, fa, a]) | Generic storage class for datasets with multiple attributes.
`FxyMapper`(fx[, train_as_1st]) | Mapper to execute a callable with two datasets as arguments.
`Mapper`(**kwargs) | Basic mapper interface definition.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »